<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
	<h2>Include page 1</h2>
	<p>Parameter has passed:</p>

	<p:dataTable var="employee" value="#{managedBeanExample.employeeList}">
		<p:column headerText="Id">
			<h:outputText value="#{employee.id}" />
		</p:column>

		<p:column headerText="Name">
			<h:outputText value="#{employee.name}" />
		</p:column>

		<p:column headerText="Phone Number">
			<h:outputText value="#{employee.phoneNumber}" />
		</p:column>

		<p:column headerText="Address">
			<h:outputText value="#{employee.address}" />
		</p:column>
	</p:dataTable>


</ui:composition>